inputpath=$1
outpath=$2

curPath=$(dirname $(readlink -f "$0"))
batchID=$(basename $inputpath)

mkdir -p ${outpath}/${batchID};
ls ${inputpath} > ${outpath}/${batchID}/tmp;
awk -F "_" '{print $2}' ${outpath}/${batchID}/tmp > ${outpath}/${batchID}/sample;
python3 $curPath/QAseq_batch_pbs_v5.py -i $inputpath -o $outpath/${batchID} -s ${outpath}/${batchID}/sample
rm ${outpath}/${batchID}/tmp;
